.bottommenu{
	position: relative;
	width: 98%;
	margin: 0 auto;
}
.bottom_tool_menu{
	border-bottom: 1px solid #666666;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
.bottom_tool_menu ul{
        list-style: none;
        margin: 0;
        padding: 0;
}
.bottom_tool_menu ul.menu li{
        display: inline-block;
	vertical-align: top;
	text-align: left;
        padding: 0 0.4em;
	min-width: 80px;
	max-width: 180px;
}
.bottom_tool_menu ul.menu b{
	display: block;
        padding: 0.5em 0;
}
.bottom_tool_menu ul.menu li ul{
	list-style: disc;
}
.bottom_tool_menu ul.menu li ul li{
        display: block;
        margin-left: 0;
        padding-left: 0;
	font-size: 0.9em; 
}
.bottom_tool_menu a{
	display: block;
        color: #000000;
        text-decoration: none;
        padding: 0.5em 0;
	margin: 0;
}
.bottom_tool_menu a:hover,
.bottom_tool_menu a:focus{
        background: rgba(216,72,3,0.8);
        color: #FFFFFF;
        transition: background 50ms linear;
}
.bottommenu .bottom_eye{
	display: block;
	position: absolute;
	text-align: left;
	top: 0;
	left 0;
	font-size: 1em;
	font-weight: normal;
}
